petsc-3.4.2 2013-07-02

# PCGAMGFinalizePackage

This function destroys everything in the PCGAMG package. It is called from PetscFinalize().

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGFinalizePackage(void)

.keywords: Petsc, destroy, package .seealso: PetscFinalize()

Level:developer
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages